:root{
 --color:#a7250b;
 /* --color:#40926f; */
}
.vpf-topbar .inner-container{
    text-align: right;
}
.brand{
    margin-top: 0px;
}
#vpf-header .inner-container{
    padding-bottom: 10px;
}
.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span{
    padding: 8px 10px;
}
.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span{
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
}
.service-heading,
#bottom .mod-header, footer.footer .mod-header,
.block-center-body .btn,
.block-center-body h3,
.mod-big-header .mod-header-title{
    text-transform: none;
}
.bootstrap-dialog.type-info .modal-header,
.btn-switch.active, .btn-switch.focus, .btn-switch:active, .btn-switch:focus, .btn-switch:hover,
.navbar-mainmenu .navbar-nav > li.active > a::after, .navbar-mainmenu .navbar-nav > li.active > span::after {
    background-color: var(--color);
}
.mega-sub-cont li.submenu.open > a, .mega-sub-cont li.submenu.open > span, .mega-sub-cont li.submenu > a:hover, .mega-sub-cont li.submenu > a:focus, .mega-sub-cont li.submenu > span:hover, .mega-sub-cont li.submenu > span:focus, .mega-sub-cont ul.vpf-mega-mod li > a:hover, .mega-sub-cont ul.vpf-mega-mod li > a:focus, .mega-sub-cont ul.vpf-mega-mod li > span:hover, .mega-sub-cont ul.vpf-mega-mod li > span:focus {
    color:var(--color);
}
.btn-base.active, .btn-base.focus, .btn-base:active, .btn-base:focus, .btn-base:hover, .open > .dropdown-toggle.btn-base, .over .vp-dropmod-anchor > .btn-base, .feature-icon-hover:hover .icon, .feature-icon-hover:focus .icon,
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover,
.btn-primary,
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover,
.btn-base, .feature-icon-hover .icon,
.btn-foricon.active, .btn-foricon.focus, .btn-foricon:active, .btn-foricon:focus, .btn-foricon:hover, .product-action-buttons .btn-vme-round:hover, .open > .dropdown-toggle.btn-foricon, .over .vp-dropmod-anchor > .btn-foricon, .product-action-buttons .btn-vme-round.btn-item-added, .product-action-buttons .btn-vme-round.btn-item-added:hover{
    background-color: var(--color);
    border-color: var(--color);
}
#mainbody .container .inner-container{
    padding-top:0px;
}
#breadcrumbs + #mainbody .container .inner-container{
    padding-top:50px;
}
.breadcrumbs-cont h1{
    text-transform: none;
    font-weight: normal;
}
h1,.h1{
    font-size: 64px;
    line-height: 1;
    letter-spacing: -1px;
    text-transform: none;
}
.page-header > h2,
h2,.h2{
    font-size: 48px;
    line-height: 1;
    letter-spacing: -1px;
    text-transform: none;
}
h3,.h3{
    font-size: 24px;
    line-height: 1;
    letter-spacing: -1px;
    text-transform: none;
}
h4,.h4{
    font-size: 18px;
    line-height: 1;
    letter-spacing: -1px;
    text-transform: none;
}
/* h5,.h5{

}
h6,.h6{

} */
.product-listing.mode-grid .product-name, .vp-product-carousel .vp-product-carousel-inner .product-name{
    text-transform: none;
    font-weight: 400;
    font-size: 22px;
}
.utility-horizontal,
.vp-product-carousel .text-muted.category-name{
    display: none;
}
.mod-product-price, .related-product .PricesalesPrice, .product-sales-price, .product-sales-price > div > span,
.product-sales-price span{
    color: var(--color);
    font-weight: 700;
}
.vp-product-carousel-inner .product-inner{
    margin-top: 0px;
    margin-bottom: 0px;
}
/* .category-view .product-listing div.product .product-inner,
.vp-product-carousel-inner .product-item{
    padding: 15px;
    box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.10);
    -moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.10);
    -webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.10);
    margin-bottom: 5px;
    margin-top: 5px;
} */
#bottom .mod-header, footer.footer .mod-header{
    font-size: 24px;
    font-weight: normal;
}
#breadcrumbs{
    background-image: url('/images/mascara.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

#breadcrumbs .breadcrumb{
    background-color: transparent;
}
#breadcrumbs ul.breadcrumb > li + li::before,
#breadcrumbs .breadcrumb > .active{
    color: #333;
}
#breadcrumbs .breadcrumb a:hover{
    color: var(--color);
}
.category-list .category-name > a, .vendor-inner .vendor-storename > a, .manufacturer-inner .manufactuer-name > a {
    font-size: 24px;
    font-weight: normal;
    text-transform: none;
}
#content .blog .blog-items h2[itemprop="name"]{
    text-transform: none;
}
#content .blog .blog-items > .items-row{
    margin-bottom: 20px;
}
html.com-content.view-article .item-page > h1[itemprop="headline"],
.blog > .category-desc{
    margin-top: 40px;
}
.tags a::before {
    border-color: transparent var(--color) transparent transparent;
}
.tags a{
    background-color: var(--color);
    color: #fff;
}

.product-listing .product-cat-name-cont{
    display: none;
}
.com-virtuemart.view-productdetails #breadcrumbs .inner-container{
    padding: 10px 0;
}
.com-virtuemart.view-productdetails #breadcrumbs h1{
    display: none;
}
.com-virtuemart.view-productdetails #breadcrumbs{
    background: none #fff;
}
.com-virtuemart.view-productdetails #breadcrumbs + #mainbody .container .inner-container{
    padding-top: 0px;
}
/* .com-virtuemart.view-productdetails .product-title-cont{
    text-align: center;
} */
/* .com-virtuemart.view-productdetails .product-title-cont h1{
    border-bottom: 1px solid #ddd;
    
} */
.btn-fieldvalue{
    background-color: transparent;
    border: 1px solid #ddd;
}
.btn.btn-fieldvalue.active, .btn.btn-fieldvalue:active{
    box-shadow: none;
    border: 2px solid var(--color);
}
.vm-cmv-label{
    color: var(--color);
}
.ajax-popup-product .related-cat-name-cont{
    display: none;
}
.billto-shipto span, a.terms-of-service,
#ProOPC .proopc-input-append #proopc-coupon-code[type="text"],
.proopc-bt-address label, .proopc-st-address label,
#ProOPC, #ProOPC span, #ProOPC div, #ProOPC p, #ProOPC input, #ProOPC select, #ProOPC button, #ProOPC h1, .proopc-finalpage h3, .proopc-finalpage h2, .proopc-finalpage h1, .proopc-finalpage h4, .proopc-register-login h3, .proopc-register-login h2, .proopc-register-login h4, .proopc-register-login h1{
    font-family:'Manrope', Verdana, sans-serif;
    font-size: 15px;
}
.compare-item-inner .product-name,
.wishlist-page .product-name{
    font-size: 24px;
    text-transform: none;
}
ul.table-list dd{
    padding-left: 20px;
    padding-right: 20px;
}
.com-virtuemart.view-productdetails #breadcrumbs{
    display: none;
}
html.com-virtuemart.view-productdetails .product-title {
    text-transform: none;
    font-size: 67px;
    text-align: left;
    padding-left: 10px;
    margin-top: 20px;
    margin-bottom: 40px;
}
.com-virtuemart.view-category #breadcrumbs, .com-virtuemart.view-category #breadcrumbs .inner-container {
    background-color: #fff;
    padding: 0px !important;
}
.breadcrumbs-inner{
    display: flex;
    flex-direction: column-reverse;
}
#breadcrumbs + #mainbody .container .inner-container{
    padding-top:20px;
}
html.view-category.layout-blog .blog-items .item,
.product-listing .product-inner,
.category-list .category-item-inner,
.vp-product-carousel-inner .product-item{
    padding: 20px!important;
    /* margin: 5px 0px; */
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
}

section.article-content .moduletable.oferta.gris > .custom.oferta:hover,
.product-listing .product-inner:hover,
.category-list .category-item-inner:hover,
.vp-product-carousel-inner .product-item:hover{
    box-shadow: 0px 2px 5px rgba(0,0,0,0.23);
    -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.23);
    -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.23);
}
.product-image-gallery-main-cont img{
    border-radius: 15px;
}
.bottom-vertical .vertical-module + .vertical-module{
    padding: 0;margin: 0;height: 0;
}
html.itemid-101 #main{
    margin-bottom: 0;
}
html.itemid-101 #mainbody{
    padding-bottom: 0px;
}
.page-header > h1,
#ProOPC .cart-page-title, #ProOPC .cart-page-title span {
    font-size: 64px;
    text-transform: none;
    font-family: "Manrope";
}
.grecaptcha-badge{
    bottom: -25px!important;
}
.mod-articlesnews-horizontal figure img {
    margin: 10px 0 20px;
}
/* .vppl-image-cont, */
.vppl-list > li{
    border: 0px;
}
.vppl-name{
    text-transform: none;
    font-size: 18px;
}
.vppl-inner .vppl-price-cont .product-sales-price span{
    color: #d8a285;
}